<?xml version="1.0" encoding="UTF-8"?>
<CDSREQ xmlns="http://www.ote-cr.cz/schema/cds/request" id="000000001" message-code="131" date-time="2002-12-30T11:30:47" dtd-version="1" dtd-release="1">
  <SenderIdentification id="8591824013106" coding-scheme="14" /> 
  <ReceiverIdentification id="8591824000007" coding-scheme="14" /> 
  <Document periodic="X" /> 
  <Location id="859182400209031510" date-time-from="2002-12-27T00:00:00" date-time-to="2002-12-28T00:00:00" /> 
</CDSREQ>